filename = 'appleskin-fabric-mc26.1.2-3.0.10.jar'
name = 'AppleSkin'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1.2' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = 'appleskin-fabric-mc26.1.2-3.0.10.jar'

[download]
hash = '8100276373646b6740bf20be59e9d8ed7ba24579'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8254965
project-id = 248787